Subject: CPU-hours on supercomputer vs. PC hours

From: "Donald Keidel" <[email-masked]>
Date: Wed, 18 Sep 2002 15:20:49 -0700

Hello all,

I am applying for computer time through an NPACI allocation and I have a question regarding CPU-hours or as they call them SUs.  If anyone on the CCL has had computer time before and knows how to convert between hours it takes to complete a Gaussian calculation on a PC (linux) and hours it might take to complete the same calculation on a NPACI computer please let me know.  I do not want to ask for too many hours or too little.  Any help is appreciated.  Thank you very much in advance.

Don

---------------------------------------------------------------------------------------------------------------
Donald J. Keidel
University of California, Riverside
Department of Biochemistry and Molecular Biology
Riverside, CA 92521
phone:  (909) 787-5493
fax:  (909) 787-4434
[email-masked]
webpage: www.biochemistry.ucr.edu/gru/gradstudents/don_keidel/index.htm